## webgui 7.8.21

=== debian/changelog ===
webgui (7.8.21-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 09 Jun 2010 16:57:30 -0430

webgui (7.8.20-1) unstable; urgency=low

  * New upstream release.
  * Updated sample configuration file to account for a renamed macro.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 26 May 2010 17:58:54 -0430

webgui (7.8.19-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 12 May 2010 09:49:22 -0430

webgui (7.8.18-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 28 Apr 2010 16:53:50 -0430

webgui (7.8.17-1) unstable; urgency=low

  * New upstream release.
  * Recommend libapache-dbi-perl for database connection pooling,
    adding an explanation in README.Debian on how to enable it and
    when to use it.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 14 Apr 2010 14:27:17 -0430

webgui (7.8.16-1) unstable; urgency=low

  * New upstream release.
  * Added source/format file.
  * Removed libnet-subnets-perl from Depends since it's been
    officially deprecated upstream in favor of libnet-cidr-lite-perl.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 01 Apr 2010 14:55:23 -0430

webgui (7.8.15-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 17 Mar 2010 08:24:05 -0430

webgui (7.8.14-1) unstable; urgency=low

  * New upstream release.
  * control: updated versioned dependencies according to WebGUI's
    latest requirements. Changed several versioned dependencies to
    plain dependencies, since there are no prior versions in the
    archive.
  * quilt: Refreshed patches on account of obsoleted files being removed.
  * copyright: added DEP5-style headers. Removed references to obsolete
    files, added and updated copyright dates. Removed redundant
    "copyright" tags after Copyright: headers. 
  * Updated sample configuration file to include newer functionality.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Sat, 13 Mar 2010 20:44:01 -0430

webgui (7.7.33-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 26 Feb 2010 10:22:51 -0430

webgui (7.7.32-1) unstable; urgency=low

  * New upstream release.
  * Updated webgui.conf and webgui.conf-standalone with new hidden page
    indexing configuration for the Google Site Map generator.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 10 Feb 2010 07:34:31 -0430

webgui (7.7.31-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version.
  * Added new dependency on libdatetime-format-http-perl.
  * Added copyright notice for a JavaScript fragment provided as
    collateral for testing purposes.
  * The JavaScript fragment is named jquery.js, however it is not
    the same as the JQuery JavaScript library included with Debian,
    so a lintian override has been added.
  * Package now needs dh_lintian, so added a versioned Build Depends
    on debhelper 6.0.7.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 02 Feb 2010 11:45:47 -0430

webgui (7.7.30-1) unstable; urgency=low

  * New upstream release.
  * Updated copyright dates for Debian Packaging.
  * Added missing ${misc:Depends} to Depends.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 13 Jan 2010 18:17:37 -0430

webgui (7.7.29-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 23 Dec 2009 10:55:32 -0430

webgui (7.7.28-1) unstable; urgency=low

  * New upstream release.
  * Added versioned Dependency on libtest-simple-perl, also satisfiabe
    with perl itself, in order to have the required Test::More version
    needed for the automated code base testing utility.
  * Changed versioned dependencies on perl-modules for versioned
    dependencies on perl instead.
  * Properly place the supplied sample .perltidyrc as an example
    and add a note in README.Debian. Added a Suggests on perltidy.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 09 Dec 2009 07:16:17 -0430

webgui (7.7.27-1) unstable; urgency=low

  * New upstream release.
  * Updated versioned Depends on libwww-perl as required by gotchas.txt.
  * Added a preferred alternative Depends on libnet-cidr-lite-perl 
    instead of libnet-subnets-perl, since the latter has been removed
    from CPAN and will be removed from the archive soon. Upstream
    switched to using either of them, favoring Net::CIDR::Lite, but
    will deprecate Net::Subnets from WebGUI 7.8 onwards.
  * Make sure postinst restarts Apache before and after the automatic
    upgrade. The restart is needed before so that the newer WebGUI
    modules are available for the upgrade. The restart is needed after
    just in case cacheing settings, database settings or handler
    modules have changed during the upgrade.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 25 Nov 2009 07:43:33 -0430

webgui (7.7.26-1) unstable; urgency=low

  * New upstream release

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 11 Nov 2009 07:15:05 -0430

webgui (7.7.25-1) unstable; urgency=low

  * New upstream release.
  * Enable /usr/local/share/webgui/lib as default directory
    for locally customized WebGUI Macros, Assets or general modules.
    Add a note in README.Debian explaining its use. Added the
    relevant creation commands to postinst and a new prerm to
    remove the directories if they are empty.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 09 Nov 2009 19:38:27 -0430

webgui (7.7.24-1) unstable; urgency=low

  * New upstream release.
    Upstream fixed a serious upgrade bug that was breaking upgrades
    from 7.6.35 on to 7.7.17 and subsequent versions.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 30 Oct 2009 09:09:07 -0430

webgui (7.7.23-1) unstable; urgency=low

  * New upstream release.

