## webgui 7.9.18

=== debian/changelog ===
webgui (7.9.18-1) unstable; urgency=low

  * New upstream release.
  * quilt: updated patches on account of obsoleted files being removed;
    improve patch for testCodebase.pl by adding an extra -I flag.
  * control: added new Depends according to the gotcha.txt contents
    and the output of testEnvironment.pl; added new Suggests required
    for codebase testing; make mysql-server a Suggests instead of a
    Recommends; add Vcs-Svn and Vcs-Browser fields; remove duplicated
    entry in Suggests; simplify several versioned dependencies since
    now we only need to cater for Perl 5.10.0 onwards; fix several
    version numbers that were missing trailing zeroes.
  * webgui.conf: added a new stanza taken from WebGUI.conf.original.
  * preload.perl: fixed hardcoded paths and applied cosmetic changes.
  * copyright: update formatting; remove references to obsolete files
    that have been removed; added licensing information for
    www/extras/underscore/*; added licensing information for some test
    cases that are taken from wikipedia.
  * webgui.manpages: added missing reference to fixWgaccess.
  * postrm: removal of /var/lib/webgui contents should happen on purge;
    make sure /var/cache/webgui contents get removed on purge; make sure
    removal never fails if /var/lib/webgui, /var/log/webgui or
    /var/cache/webgui cannot be fully removed because of filesystem
    layout (Closes: #593885).
  * README.Debian: update to describe latest functionality of the
    startup page; mention WebGUI's translation server and how to install
    additional translations; mention that upgrades take database backups
    to /var/backups; mention additional packages needed to run the
    codebase testing routines; mention WEBGUI_LIVE to enable additional
    tests over a live installation.
  * dirs, preinst, postinst, webgui.conf: Move WebGUI's file cache
    location to /var/cache for FHS compliance (Closes: #593698); make
    sure old cache location gets removed on upgrade.
  * rules, webgui.install: stop copying files manually in place since
    there are no more dashes as filename prefixes.
  * Upstream does not ship a single changelog, but a changelog
    directory instead, so a lintian override has been added.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 18 Nov 2010 19:13:19 -0430

webgui (7.8.24-1) unstable; urgency=low

  * New upstream release.
  * Upstream removed www/extras/yui/examples (the redistribution of
    YUI's examples included with WebGUI's source). This includes,
    among others, the treeview widget that had a json.js file
    with a non-free license (Closes: 585471).
  * Updated patches to handle the new findBrokenAssets utility script.
  * webgui.manpages: install findBrokenAssets manpage.
  * README.Debian: mention findBrokenAssets utility script.
  * webgui.conf: added the new spamStopWords configuration stanza,
    and fixed the comment above siteIndex stanza.
  * webgui.conf-standalone: make it match webgui.conf except for the
    gateway configuration stanza.
  * control: update to Standards Version 3.9.1.
  * copyright: link to proper GPL-1 license file.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 05 Aug 2010 09:22:10 -0430

webgui (7.8.23-1) unstable; urgency=low

  * New upstream release.
  * Removed all references to quilt.
  * rules: Use dh_prep instead of dh_clean -k for install target.
  * control: corrected versioned B-D for debhelper.
  * copyright: remove reference to deprecated BSD license text file,
    and replaced it with the appropriate excerpt.
  * webgui.conf: sample PassThru handlers for server-status and
    perl-status had a too stringent regexp with an end-of-line
    anchor, preventing the use of GET query strings; remove
    a harmless easter-egg PassThru URL.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 08 Jul 2010 10:30:02 -0430
