=== debian/control ===
Source: webgui
Section: web
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Homepage: http://www.plainblack.com/webgui
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/ext-maint/webgui/
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/ext-maint/webgui/
Standards-Version: 3.9.1

Package: webgui
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 mysql-client,
 apache2, apache2-mpm-prefork,
 ghostscript,
 libapache2-mod-perl2, libapache2-mod-apreq2, libapache2-request-perl,
 perl (>= 5.10.1) | libio-zlib-perl (>= 1.09),
 libarchive-any-perl,
 libbusiness-paypal-api-perl,
 libbusiness-tax-vat-validation-perl,
 libcache-fastmmap-perl (>= 1.35),
 libchi-perl,
 libclass-c3-perl (>= 0.21),
 libclass-insideout-perl,
 libclone-perl (>= 0.31),
 libcolor-calc-perl,
 libcss-packer-perl,
 libcss-minifier-xs-perl,
 libconfig-json-perl (>= 1.3.1),
 libdata-structure-util-perl,
 libdatetime-perl (>= 2:0.4501),
 libdatetime-event-ical-perl,
 libdatetime-format-mail-perl,
 libdatetime-format-strptime-perl (>= 1.0800),
 libdatetime-format-http-perl,
 libdbi-perl (>= 1.607),
 libdbd-mysql-perl (>= 4.010),
 perl (>= 5.10.1) | libdigest-sha-perl (>= 5.47),
 libexception-class-perl (>= 1.26),
 libfinance-quote-perl (>= 1.15),
 libhtml-packer-perl,
 libhtml-parser-perl (>= 3.60),
 libhtml-highlight-perl,
 libhtml-tagfilter-perl,
 libhtml-tagcloud-perl,
 libhtml-template-perl,
 libhtml-template-expr-perl (>= 0.07),
 libimage-exiftool-perl (>= 7.67),
 libjavascript-packer-perl,
 libjavascript-minifier-xs-perl,
 libjson-perl (>= 2.12),
 libjs-yui,
 liblist-moreutils-perl,
 liblocales-perl,
 liblog-log4perl-perl (>= 1.20),
 libmime-tools-perl,
 libmonkey-patch-perl,
 libnet-ldap-perl (>= 1:0.39),
 libnet-cidr-lite-perl,
 libnet-twitter-perl,
 libpath-class-perl,
 libperlio-eol-perl,
 libpod-coverage-perl,
 libpoe-perl (>= 2:1.005),
 libpoe-component-ikc-perl,
 libpoe-component-client-http-perl (>= 0.88),
 libreadonly-perl,
 libscope-guard-perl,
 libsoap-lite-perl,
 libtemplate-perl (>= 2.20),
 libtest-class-perl (>= 0.31),
 libtest-deep-perl,
 libtest-differences-perl,
 libtest-mockobject-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.82),
 libtext-aspell-perl,
 libtext-csv-perl,
 libtext-csv-xs-perl (>= 0.64),
 libtie-cphash-perl,
 libtie-ixhash-perl,
 liburi-perl,
 libwww-perl (>= 5.833),
 libxml-feedpp-perl (>= 0.37),
 libxml-simple-perl,
 libweather-com-perl,
 lsb-base,
 perlmagick,
 tinymce (>= 3.2.7),
 ttf-dejavu-core
Recommends: aspell, aspell-en, libapache-dbi-perl
Suggests: mysql-server, libtest-pod-perl, libtest-pod-coverage-perl,
 libtest-www-mechanize-perl, libdevel-cover-perl, libtest-perl-critic-perl,
 perltidy, libnet-smtp-server-perl
Description: Content management platform to maintain complex web sites
 WebGUI is a content management platform based on Apache, mod_perl and
 MySQL, built to allow average business users to build and maintain complex
 web sites. It is modular, pluggable, and platform independent. It was
 designed to allow the people who create the content, to manage it online,
 rather than content management taking up the time of the busy IT Staff.
 .
 Why use WebGUI?
 .
   * Short Friendly URLs. You'll never have ugly numeric IDs or other 
     things in your URLs that make it hard for search engines and people
     to use your site.
   * Rich User Interface. It has a rich user experience allowing users to
     place their content through a drag-n-drop interface; use helpers to
     pick dates, colors, and more; and a highly customizable rich editor
     to allow users to format content quickly and easily.
   * Personalization. Your users will see their own view of your site 
     through dynamically generated navigation and content. In addition,
     you can choose to display content based upon your user's viewing
     habits.
   * Powerful API. It allows your developers to plug-in new functionality
     quickly to get the most from your site. In addition, standardized
     plug-in points allow you to maintain your upgrade path even with your
     customizations.
