=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,8 @@
 
 TMP = $(CURDIR)/debian/$(PACKAGE)
 
-include /usr/share/quilt/quilt.make
-
 build: build-stamp
-build-stamp: $(QUILT_STAMPFN)
+build-stamp:
 	dh_testdir
 	# Build manpages for spectre and the utility scripts, out
 	# of the POD inside them.
@@ -28,7 +26,7 @@
 	# docbook-to-man debian/webgui.sgml > webgui.1
 	touch build-stamp
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	dh_clean build-stamp install-stamp
@@ -39,20 +37,16 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 	dh_install --exclude=license.txt \
 	           --exclude=LICENSE.txt \
 	           --exclude=yui/        \
 	           --exclude=tinymce/    \
 	           --exclude=example     \
-	           --exclude=.svn
-	# There's a directory named '--' giving dh_install grief, so
-	# I've decided to copy it by hand. Since there are .svn
-	# directories, I clean up afterwards. Ugly hack, but works
-	# for the time being.
-	cp -a www/uploads $(TMP)/var/lib/webgui
-	find $(TMP)/var/lib/webgui/uploads -type d -name .svn -prune -exec rm -rf {} \;
+	           --exclude=.svn        \
+	           --exclude=Thumbs.db   \
+	           --exclude=.DS_Store
 	# Drop the .pl extension from all the scripts in /usr/bin
 	prename 's{\.pl\z}{}' $(TMP)/usr/bin/*.pl
 	# Move spectre to /usr/sbin, since it's a daemon
@@ -70,8 +64,6 @@
 	find $(TMP)/usr/share/webgui/extras  -type f -exec chmod 644 {} \;
 	# Fix permissions in /usr/share/webgui/t      (tests)
 	find $(TMP)/usr/share/webgui/t       -type f -exec chmod 644 {} \;
-	find $(TMP)/usr/share/webgui -name Thumbs.db -exec rm {} \;
-	find $(TMP)/usr/share/webgui -name .DS_Store -exec rm {} \;
 	touch install-stamp
 
 binary-arch:
