## webgui 7.9.27

=== debian/changelog ===
webgui (7.9.27-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 26 Apr 2011 12:39:32 -0430

webgui (7.9.26-1) unstable; urgency=low

  * New upstream release.
  * Added alternative dependencies on the newer libhtml-form-perl or
    older versions of libwww-perl (Closes: #620433).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 13 Apr 2011 09:02:05 -0430

webgui (7.9.25-1) unstable; urgency=low

  * New upstream release.
  * Fixed version numbers on the versioned Depends for
    lib{css|javascript}-packer-perl.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 31 Mar 2011 08:31:31 -0430

webgui (7.9.24-1) unstable; urgency=low

  * New upstream release.
  * Updated fix_webgui_root patch in order for installClass to look
    for configuration files in the right places.
  * control: added new versioned Depends according to the gotcha.txt
    contents and the output of testEnvironment.pl.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 15 Mar 2011 08:20:59 -0430

webgui (7.9.21-1) unstable; urgency=low

  * New upstream release.
  * control: added new Depends according to the gotcha.txt contents
    and the output of testEnvironment.pl.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 01 Feb 2011 08:49:20 -0430

webgui (7.9.20-1) unstable; urgency=low

  * New upstream release.
  * Provide a sample maintenance page and make sure the command-line
    utility to toggle it works (wg-maintenanceMode) by patching the
    Apache Handler to look for the page in the proper place. Upstream
    is working to make the location of the HTML page a configurable
    parameter, so the patch has been added in the meantime.
  * README.Debian: update to describe maintenance mode usage.
  * compat: update to DH8.
  * rules: switched to a minimal style DH8 rules.
  * clean: added *.1 to replace manual deletion.
  * control: update Build-Depends for DH8; fix Vcs-Svn to refer to
    trunk so debcheckout works (suggested by Ansgar Burchardt).
  * Add package name as prefix for pre*, post* and dir helper files.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 18 Jan 2011 16:50:54 -0430
