=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: webgui
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
 Homepage: http://www.plainblack.com/webgui
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/ext-maint/webgui/
+Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/webgui/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/ext-maint/webgui/
 Standards-Version: 3.9.1
 
@@ -26,9 +26,10 @@
  libclass-insideout-perl,
  libclone-perl (>= 0.31),
  libcolor-calc-perl,
- libcss-packer-perl,
+ libcss-packer-perl (>= 1.000001),
  libcss-minifier-xs-perl,
  libconfig-json-perl (>= 1.3.1),
+ libdata-ical-perl,
  libdata-structure-util-perl,
  libdatetime-perl (>= 2:0.4501),
  libdatetime-event-ical-perl,
@@ -40,7 +41,8 @@
  perl (>= 5.10.1) | libdigest-sha-perl (>= 5.47),
  libexception-class-perl (>= 1.26),
  libfinance-quote-perl (>= 1.15),
- libhtml-packer-perl,
+ libhtml-form-perl | libwww-perl (<< 6),
+ libhtml-packer-perl (>= 1.000),
  libhtml-parser-perl (>= 3.60),
  libhtml-highlight-perl,
  libhtml-tagfilter-perl,
@@ -48,7 +50,7 @@
  libhtml-template-perl,
  libhtml-template-expr-perl (>= 0.07),
  libimage-exiftool-perl (>= 7.67),
- libjavascript-packer-perl,
+ libjavascript-packer-perl (>= 1.002001),
  libjavascript-minifier-xs-perl,
  libjson-perl (>= 2.12),
  libjs-yui,
