## webgui 7.9.28

=== debian/changelog ===
webgui (7.9.28-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards version to 3.9.2.
  * Added fix_webuser to patch fileImport so it uses www-data as the
    default owner for files uploaded from the command line.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 10 May 2011 12:56:07 -0430
