## webgui 7.9.29

=== debian/changelog ===
webgui (7.9.29-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 26 May 2011 12:38:58 -0430
