=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://www.plainblack.com/webgui
 Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/webgui/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/ext-maint/webgui/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: webgui
 Architecture: all
