## webgui 7.9.30

=== debian/changelog ===
webgui (7.9.30-1) unstable; urgency=low

  * New upstream release.
  * Added new dependency on libtest-mocktime-perl.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 07 Jun 2011 08:30:56 -0430
