=== debian/control ===
--- 
+++ 
@@ -76,6 +76,7 @@
  libtest-deep-perl,
  libtest-differences-perl,
  libtest-mockobject-perl,
+ libtest-mocktime-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.82),
  libtext-aspell-perl,
  libtext-csv-perl,
