## webgui 7.9.31

=== debian/changelog ===
webgui (7.9.31-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 21 Jun 2011 17:06:37 -0430
