## webgui 7.9.33

=== debian/changelog ===
webgui (7.9.33-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 19 Jul 2011 17:53:54 -0430

webgui (7.9.32-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 06 Jul 2011 09:01:17 -0430
