## webgui 7.10.23

=== debian/changelog ===
webgui (7.10.23-1) unstable; urgency=low

  * New upstream release.
  * Split in multiple binaries -- webgui holds the application an mandatory
    english localization, while webgui-l10-* will hold alternate languages.
  * quilt: updated patches on account of obsoleted files being removed and
    new files added.
  * control: added new Depends according to the gotcha.txt contents
    and the output of testEnvironment.pl; added new Suggests required
    for codebase testing; added stanzas for the spanish, german and dutch
    localization packages noting the Enhances for the binary, a Suggests
    for the corresponding aspell packages, proper Replaces and Breaks
    of older versions of the single binary, and Depends on webgui and
    $misc{Depends}; add new Depends on libjs-underscore for webgui.
  * webgui.conf: updated stanzas as per WebGUI.conf.original.
  * preload.perl: updated as shipped by upstream plus some cosmetic changes.
  * README.Debian: notes on automated testing requirements and assumptions.
  * copyright: updated copyright dates.
  * webgui.install: move preload.perl to /etc/webgui since it is a
    mod_perl startup script that will surely need local customizations.
  * webgui.links: use Debian's provided underscore JavaScript library instead
    of WebGUI's provided -- Debian's version is newer and compatible, but has
    a file renamed so symlinks are set up for the time being; symlink
    /etc/webgui/preload.perl from WebGUI's sbin location.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 13 Sep 2011 09:46:45 -0430

webgui (7.9.34-1) unstable; urgency=low

  * New upstream release.
  * Updated fix_webgui_root patch in order for wg-installClass to look
    for preload.custom in /etc/webgui.
  * Added a note in README.Debian explaining how to include locally
    added Assets using wg-installClass.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 16 Aug 2011 08:54:44 -0430
