=== debian/control ===
--- 
+++ 
@@ -18,84 +18,105 @@
  libapache2-mod-perl2, libapache2-mod-apreq2, libapache2-request-perl,
  perl (>= 5.10.1) | libio-zlib-perl (>= 1.09),
  libarchive-any-perl,
+ libbusiness-onlinepayment-authorizenet-perl,
  libbusiness-paypal-api-perl,
  libbusiness-tax-vat-validation-perl,
- libcache-fastmmap-perl (>= 1.35),
+ libcache-fastmmap-perl,
  libchi-perl,
- libclass-c3-perl (>= 0.21),
+ libclass-c3-perl,
  libclass-insideout-perl,
- libclone-perl (>= 0.31),
+ libclone-perl,
  libcolor-calc-perl,
  libcss-packer-perl (>= 1.000001),
  libcss-minifier-xs-perl,
- libconfig-json-perl (>= 1.3.1),
+ libcommon-sense-perl,
+ libconfig-json-perl,
  libdata-ical-perl,
  libdata-structure-util-perl,
- libdatetime-perl (>= 2:0.4501),
+ libdatetime-perl,
  libdatetime-event-ical-perl,
  libdatetime-format-mail-perl,
- libdatetime-format-strptime-perl (>= 1.0800),
+ libdatetime-format-strptime-perl,
  libdatetime-format-http-perl,
- libdbi-perl (>= 1.607),
- libdbd-mysql-perl (>= 4.010),
+ libdbi-perl,
+ libdbd-mysql-perl,
  perl (>= 5.10.1) | libdigest-sha-perl (>= 5.47),
- libexception-class-perl (>= 1.26),
- libfinance-quote-perl (>= 1.15),
+ libexception-class-perl,
+ libfinance-quote-perl,
+ libgeo-coder-googlev3-perl (>= 0.07),
  libhtml-form-perl | libwww-perl (<< 6),
  libhtml-packer-perl (>= 1.000),
- libhtml-parser-perl (>= 3.60),
+ libhtml-parser-perl,
  libhtml-highlight-perl,
  libhtml-tagfilter-perl,
  libhtml-tagcloud-perl,
  libhtml-template-perl,
- libhtml-template-expr-perl (>= 0.07),
- libimage-exiftool-perl (>= 7.67),
+ libhtml-template-expr-perl,
+ libimage-exiftool-perl,
  libjavascript-packer-perl (>= 1.002001),
  libjavascript-minifier-xs-perl,
- libjson-perl (>= 2.12),
+ libjson-perl,
  libjs-yui,
+ libjs-underscore,
+ libkwargs-perl,
  liblist-moreutils-perl,
  liblocales-perl,
- liblog-log4perl-perl (>= 1.20),
+ liblog-log4perl-perl,
  libmime-tools-perl,
  libmonkey-patch-perl,
- libnet-ldap-perl (>= 1:0.39),
+ libnet-dns-perl,
+ libnet-ldap-perl,
  libnet-cidr-lite-perl,
  libnet-twitter-perl,
  libpath-class-perl,
  libperlio-eol-perl,
  libpod-coverage-perl,
- libpoe-perl (>= 2:1.005),
+ libpoe-perl,
  libpoe-component-ikc-perl,
- libpoe-component-client-http-perl (>= 0.88),
+ libpoe-component-client-http-perl,
  libreadonly-perl,
  libscope-guard-perl,
  libsoap-lite-perl,
  libtemplate-perl (>= 2.20),
- libtest-class-perl (>= 0.31),
  libtest-deep-perl,
- libtest-differences-perl,
- libtest-mockobject-perl,
- libtest-mocktime-perl,
+ libtest-log-dispatch-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.82),
  libtext-aspell-perl,
  libtext-csv-perl,
- libtext-csv-xs-perl (>= 0.64),
+ libtext-csv-xs-perl,
+ libtry-tiny-perl (>= 0.07),
  libtie-cphash-perl,
  libtie-ixhash-perl,
  liburi-perl,
  libwww-perl (>= 5.833),
- libxml-feedpp-perl (>= 0.37),
+ libxml-feedpp-perl,
+ libxml-feedpp-mediarss-perl,
  libxml-simple-perl,
  libweather-com-perl,
  lsb-base,
  perlmagick,
  tinymce (>= 3.2.7),
  ttf-dejavu-core
-Recommends: aspell, aspell-en, libapache-dbi-perl
-Suggests: mysql-server, libtest-pod-perl, libtest-pod-coverage-perl,
- libtest-www-mechanize-perl, libdevel-cover-perl, libtest-perl-critic-perl,
- perltidy, libnet-smtp-server-perl
+Recommends: aspell, aspell-en,
+ libapache-dbi-perl,
+ libtest-class-perl,
+ libtest-differences-perl,
+ libtest-exception-perl,
+ libtest-longstring-perl,
+ libtest-mockobject-perl,
+ libtest-mocktime-perl,
+ libtest-pod-perl,
+ libtest-pod-coverage-perl
+Suggests: 
+ libdevel-cover-perl,
+ libnet-smtp-server-perl,
+ libtest-www-mechanize-perl,
+ libtest-perl-critic-perl,
+ mysql-server,
+ perltidy,
+ webgui-l10n-es,
+ webgui-l10n-de,
+ webgui-l10n-nl
 Description: Content management platform to maintain complex web sites
  WebGUI is a content management platform based on Apache, mod_perl and
  MySQL, built to allow average business users to build and maintain complex
@@ -120,3 +141,54 @@
      quickly to get the most from your site. In addition, standardized
      plug-in points allow you to maintain your upgrade path even with your
      customizations.
+
+Package: webgui-l10n-es
+Architecture: all
+Depends: webgui, ${misc:Depends}
+Enhances: webgui
+Recommends: aspell-es
+Replaces: webgui (<< 7.10.23-1)
+Breaks: webgui (<< 7.10.23-1)
+Description: Spanish localization for WebGUI CMS
+ WebGUI is a content management platform based on Apache, mod_perl and
+ MySQL, built to allow average business users to build and maintain complex
+ web sites. It is modular, pluggable, and platform independent. It was
+ designed to allow the people who create the content, to manage it online,
+ rather than content management taking up the time of the busy IT Staff.
+ .
+ This package provides the Spanish localization for WebGUI. Go to
+ http://i18n.webgui.org if you want to improve this localization.
+
+Package: webgui-l10n-de
+Architecture: all
+Depends: webgui, ${misc:Depends}
+Enhances: webgui
+Recommends: aspell-de
+Replaces: webgui (<< 7.10.23-1)
+Breaks: webgui (<< 7.10.23-1)
+Description: German localization for WebGUI CMS
+ WebGUI is a content management platform based on Apache, mod_perl and
+ MySQL, built to allow average business users to build and maintain complex
+ web sites. It is modular, pluggable, and platform independent. It was
+ designed to allow the people who create the content, to manage it online,
+ rather than content management taking up the time of the busy IT Staff.
+ .
+ This package provides the German localization for WebGUI. Go to
+ http://i18n.webgui.org if you want to improve this localization.
+
+Package: webgui-l10n-nl
+Architecture: all
+Depends: webgui, ${misc:Depends}
+Enhances: webgui
+Recommends: aspell-nl
+Replaces: webgui (<< 7.10.23-1)
+Breaks: webgui (<< 7.10.23-1)
+Description: Dutch localization for WebGUI CMS
+ WebGUI is a content management platform based on Apache, mod_perl and
+ MySQL, built to allow average business users to build and maintain complex
+ web sites. It is modular, pluggable, and platform independent. It was
+ designed to allow the people who create the content, to manage it online,
+ rather than content management taking up the time of the busy IT Staff.
+ .
+ This package provides the Dutch localization for WebGUI. Go to
+ http://i18n.webgui.org if you want to improve this localization.
