=== debian/rules ===
#!/usr/bin/make -f
# Author: Ernesto Hernández-Novich <emhn@usb.ve>

TMP = debian/webgui

%:
	dh $@

override_dh_auto_build:
	# Build manpages for spectre and the utility scripts, out
	# of the POD inside them.
	for i in sbin/*.pl; do \
	    pod2man $$i wg-`basename $$i .pl`.1 ; \
	done;
	mv wg-spectre.1 spectre.1

override_dh_install:
	# webgui -- only include English l10n
	dh_install --package=webgui \
	           --exclude=WebGUI/i18n/Spanish \
	           --exclude=WebGUI/i18n/German \
	           --exclude=WebGUI/i18n/Dutch \
	           --exclude=license.txt \
	           --exclude=licence.txt \
	           --exclude=LICENSE.txt \
	           --exclude=yui/        \
	           --exclude=tinymce/    \
	           --exclude=underscore/ \
	           --exclude=example     \
	           --exclude=.svn        \
	           --exclude=Thumbs.db   \
	           --exclude=.DS_Store
	# webgui-l10n-* -- each l10n has its own install file
	dh_install --remaining-packages
	# Changes to executables only for webgui binary
	# Drop the .pl extension from all the scripts in /usr/bin
	prename 's{\.pl\z}{}' $(TMP)/usr/bin/*.pl
	# Move spectre to /usr/sbin, since it's a daemon
	mv $(TMP)/usr/bin/spectre $(TMP)/usr/sbin
	# Rename all the scripts in /usr/bin to have wg- as prefix
	prename 's{/([^/]+)\z}{/wg-$$1}' $(TMP)/usr/bin/*
	find $(TMP)/usr/share/webgui/upgrades -type f      -exec chmod 644 {} \;
	find $(TMP)/usr/share/webgui/upgrades -name '*.pl' -exec chmod 755 {} \;
	chmod 755 $(TMP)/usr/share/webgui/upgrades/_upgrade.skeleton
	# Fix permissions in /var/lib/webgui (for uploads)
	find $(TMP)/var/lib/webgui           -type f -exec chmod 644 {} \;
	# Fix permissions in /usr/share/webgui/extras (JS libraries)
	find $(TMP)/usr/share/webgui/extras  -type f -exec chmod 644 {} \;
	# Fix permissions in /usr/share/webgui/t      (tests)
	find $(TMP)/usr/share/webgui/t       -type f -exec chmod 644 {} \;
	# Fix permissions in /usr/share/webgui
	find $(TMP)/usr/share/webgui/lib -type f -exec chmod 644 {} \;

override_dh_installchangelogs:
	dh_installchangelogs --exclude=docs/

override_dh_installdocs:
	dh_installdocs --exclude=upgrades      \
	               --exclude=license.txt   \
	               --exclude=.css          \
	               --exclude=.js           \
	               --exclude=.svn          \
	               --exclude=maintenance.html

override_dh_installexamples:
	dh_installexamples --exclude=.css          \
	                   --exclude=.js           \
	                   --exclude=.svn
