## webgui 7.10.24

=== debian/changelog ===
webgui (7.10.24-1) unstable; urgency=low

  * New upstream release.
  * Add provisions for CDN content queueing.
  * control: add alternate Depends on apache2-mpm-worker.
  * Change default webgui.conf and apache.config so the export
    HTML functionality works out of the box.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 17 Jan 2012 18:16:38 -0430
