=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  mysql-client,
- apache2, apache2-mpm-prefork,
+ apache2, apache2-mpm-prefork | apache2-mpm-worker,
  ghostscript,
  libapache2-mod-perl2, libapache2-mod-apreq2, libapache2-request-perl,
  perl (>= 5.10.1) | libio-zlib-perl (>= 1.09),
