=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,9 @@
 	find $(TMP)/usr/share/webgui/t       -type f -exec chmod 644 {} \;
 	# Fix permissions in /usr/share/webgui
 	find $(TMP)/usr/share/webgui/lib -type f -exec chmod 644 {} \;
+	# Fix permissions in /var/spool/webgui
+	find $(TMP)/var/spool/webgui/ -type f -exec chmod 644 {} \;
+	find $(TMP)/var/spool/webgui/ -type d -exec chmod 755 {} \;
 
 override_dh_installchangelogs:
 	dh_installchangelogs --exclude=docs/
