## webgui 7.10.27

=== debian/changelog ===
webgui (7.10.27-2) unstable; urgency=low

  * control: add Depends on libclone-perl because upstream's move
    to Storable's dclone() is not complete, and the workflow daemon
    still needs Clone.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 13 Nov 2012 08:42:20 -0430

webgui (7.10.27-1) unstable; urgency=low

  * New upstream release (Closes: #691087).
  * control: versioned Depends on libjs-yui to match upstream's requirement;
    drop Depends on libclone-perl since upstream switched to Storable's
    dclone() and Storable is core; upgraded to Standards 3.9.4 (no changes).
  * copyright: fix copyright dates for upstream's provided copies of
    YUI and TinyMCE, that are included with the tarball.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 02 Nov 2012 08:58:27 -0430

webgui (7.10.26-1) unstable; urgency=low

  * New upstream release.
  * control: versioned Depends on libbusiness-onlinepayment-authorizenet-perl
    as per gotcha.txt and testEnvironment.pl requirements; add Depends on
    libtest-tester-perl; updated Standards-Version; remove obsoleted
    Depends and versioned Depends as suggested by Gregor Herrmann.
  * copyright: change to released DEP-5 format; updated upstream and
    packaging copyright dates; add clarification received from VTV
    regarding usage of their RSS files.
  * Add lintian overrides to the language packs for the "no upstream
    changelog" warning, since upstream doesn't ship a changelog file
    but a changelog directory.
  * preload.perl: updated as shipped by upstream plus some cosmetic changes.
  * spectre.conf: updated as shipped by upstream plus some cosmetic changes.
  * webgui.conf: updated as shipped by uostream.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 18 Oct 2012 07:30:18 -0430
