=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://www.plainblack.com/webgui
 Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/webgui/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/ext-maint/webgui/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: webgui
 Architecture: all
@@ -16,9 +16,8 @@
  apache2, apache2-mpm-prefork | apache2-mpm-worker,
  ghostscript,
  libapache2-mod-perl2, libapache2-mod-apreq2, libapache2-request-perl,
- perl (>= 5.10.1) | libio-zlib-perl (>= 1.09),
  libarchive-any-perl,
- libbusiness-onlinepayment-authorizenet-perl,
+ libbusiness-onlinepayment-authorizenet-perl (>= 3.22),
  libbusiness-paypal-api-perl,
  libbusiness-tax-vat-validation-perl,
  libcache-fastmmap-perl,
@@ -40,10 +39,9 @@
  libdatetime-format-http-perl,
  libdbi-perl,
  libdbd-mysql-perl,
- perl (>= 5.10.1) | libdigest-sha-perl (>= 5.47),
  libexception-class-perl,
  libfinance-quote-perl,
- libgeo-coder-googlev3-perl (>= 0.07),
+ libgeo-coder-googlev3-perl,
  libhtml-form-perl | libwww-perl (<< 6),
  libhtml-packer-perl (>= 1.000),
  libhtml-parser-perl,
@@ -56,7 +54,7 @@
  libjavascript-packer-perl (>= 1.002001),
  libjavascript-minifier-xs-perl,
  libjson-perl,
- libjs-yui,
+ libjs-yui (>= 2.9.0),
  libjs-underscore,
  libkwargs-perl,
  liblist-moreutils-perl,
@@ -77,10 +75,10 @@
  libreadonly-perl,
  libscope-guard-perl,
  libsoap-lite-perl,
- libtemplate-perl (>= 2.20),
+ libtemplate-perl,
  libtest-deep-perl,
  libtest-log-dispatch-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.82),
+ libtest-tester-perl,
  libtext-aspell-perl,
  libtext-csv-perl,
  libtext-csv-xs-perl,
@@ -88,14 +86,14 @@
  libtie-cphash-perl,
  libtie-ixhash-perl,
  liburi-perl,
- libwww-perl (>= 5.833),
+ libwww-perl,
  libxml-feedpp-perl,
  libxml-feedpp-mediarss-perl,
  libxml-simple-perl,
  libweather-com-perl,
  lsb-base,
  perlmagick,
- tinymce (>= 3.2.7),
+ tinymce,
  ttf-dejavu-core
 Recommends: aspell, aspell-en,
  libapache-dbi-perl,
